name: mesmerizing_eleanor
services:
  main_app:
    cpu_shares: 50
    command: []
    deploy:
      resources:
        limits:
          memory: 1024M
    environment:
      - PGID=1000
      - PUID=1000
      - TITLE=Kali Linux
      - TZ=America/Sao_Paulo
    image: linuxserver/kali-linux:version-382f49ed
    labels:
      icon: https://img.icons8.com/?size=512&id=101665&format=png
    ports:
      - target: 3000
        published: "3003"
        protocol: tcp
      - target: 3001
        published: "3004"
        protocol: tcp
    restart: unless-stopped
    volumes:
      - type: bind
        source: /DATA/AppData/kali-linux/config
        target: /config
      - type: bind
        source: /var/run/docker.sock
        target: /var/run/docker.sock
    devices: []
    cap_add: []
    network_mode: bridge
    privileged: false
    container_name: ""
    hostname: ""
x-casaos:
  author: self
  category: self
  hostname: ""
  icon: https://img.icons8.com/?size=512&id=101665&format=png
  index: /
  is_uncontrolled: false
  port_map: "3003"
  scheme: http
  store_app_id: mesmerizing_eleanor
  title:
    custom: Kali
